<?xml version="1.0"?>
<AppInfo>
  <Summary>Curve OroboROX theme</Summary>
  <About>
    <Purpose>OroboROX theme</Purpose>
    <Authors>Garrett LeSage and Havoc Pennington</Authors>
    <Comments>Ported from Metacity theme "Bluecurve"</Comments>
  </About>
</AppInfo>
